<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Heroes Reborn: Peter Parker, The Amazing Shutterbug (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Heroes-Reborn-Peter-Parker-The-Amazing-Shutterbug-2021-1/digital-comic/922723</Web>
  <Summary>Peter Parker is the biggest Hyperion fan in the world, and he also just happens to be chummy with his favorite hero thanks to a photography gig at the Daily Bugle! SURELY, nothing can go wrong, with his camera (and him) in the heart of the action… Right?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922723], [ASINB08WRHXV9W], [RELDATE:2021-05-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
